Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Feb 2020 23:01:22 -0500

Chat transcript

	

	David Sun, 02/23/20 09:19:19 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 09:19:19 am
	
		Hi

	David 09:19:42 am
	
		How can I help you today?

	Visitor 09:19:50 am
	
		We need server for data storage
	
		Which server is best sute for us
	
		Is that nas server?

	David 09:20:54 am
	
		Alright! Please allow me a moment to check this for you.

	Visitor 09:21:08 am
	
		K

	David 09:21:47 am
	
		May I know how much rack space u require?

	Visitor 09:22:01 am
	
		5 tb

	David 09:22:02 am
	
		You*
	
		Thank you for your information, could you please provide me your full name, email address and phone number?
	
		So, that our I can pass on your details to our sales team.

	Visitor 09:24:28 am
	
		[email-masked]
	
		9890077818

	David 09:26:00 am
	
		Thank you for sharing your details Deepak, I will pass on this to our sales team and they will get in touch with you shortly.

	Visitor 09:26:10 am
	
		K

	David 09:26:14 am
	
		Is there anything else I can assist you with today, Deepak?

	Visitor 09:26:46 am
	
		Which one is best deepa learning server for semilulate human brain 🧠
	
		Deep
	
		Do yoi have any idea aboit that
	
		About

	David 09:27:37 am
	
		No, Not really. We are just a support team to help you out in queries.

	Visitor 09:27:38 am
	
		Which is can able to process atlist 10 billion neurons
	
		Ok np

	David 09:28:01 am
	
		It was nice talking to you. Have a great day ahead, goodbye!

	Visitor 09:28:07 am
	
		Thanks
	
		Bye

	David 09:28:09 am
	
		Take Care Deepak :)

	System 09:28:14 am
	
		David archived the chat

	System 09:28:47 am
	
		You left the following comment: Good

	System 09:28:47 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	8m 55s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-storage-solutions-for-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com